<!DOCTYPE html>
<html>
<!-- <head> This contains all relevant information about the Code of Ethics of the Filipino Computing and Information Technology Professional -->
	<meta charset="utf-8">
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional
	</h1>

	<h4>For the purpose of this Code, the following terms are defined as follows:
	</h4>

	<h3><strong>Information Technology</strong>
	</h3>

		<h4>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</h4>

	<h3><strong>Information Technology Professional</strong>
	</h3>

		<h4>One who develops or provides information technology products and/or services to the public.
		</h4>

</body>
</html>